
TYPO3.Flow - Feature # 36276

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category: Persistence
Created: 2012-04-18 Assigned To: Karsten Dambekalns
Updated: 2012-04-24 Due date:
PHP Version:
Has patch: No
Complexity:
Subject: Make doctrine:migrate output just show executed migrations
Description

.

Associated revisions
Revision 64420cac - 2012-04-23 19:05 - Karsten Dambekalns

[FEATURE] Adds a quiet flag to doctrine:migrate

With the flag set only the version numbers of the executed
migrations are output, one per line.

Change-Id: I2d14422591ae752e0899ae889c1fee14a4841af3
Resolves: #36276
Releases: 1.1

History
#1 - 2012-04-18 11:18 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/10600

#2 - 2012-04-23 19:05 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/10600

#3 - 2012-04-24 14:38 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:64420cac2474b254c4c69dcee3092784443d6f00.
